<template>
	<div>
		<FormUploadDocumentsNew />
		<Navigation />
	</div>
</template>

<script>
import Navigation from "@/components/Navigation";
import FormUploadDocumentsNew from "@/components/student/FormUploadDocumentsNew";

export default {
	name: "NewScholarship",
	components: { Navigation, FormUploadDocumentsNew }
};
</script>